<!-- PRINT DIALOG -->
<div class="dialog lv" id="print_dialog">
	<div class="nopadding lh center-j">
		<div class="flex-1">Choose which card set to print:</div>
		<div id="print_cancel" class="x-btn dialog-toggle flex-0 nopadding" data-dialog="print_dialog" data-group="toolbar">
			<div class="icon clear"></div>
		</div>
	</div>
	<button id="print_species"
		class="dialog-toggle toolbar-item bg-cx-main"
		data-dialog="print_dialog"
		data-group="toolbar">Species Cards</button>
	<button id="print_events"
		class="dialog-toggle toolbar-item bg-cx-main"
		data-dialog="print_dialog"
		data-group="toolbar">Event Cards</button>
	<button id="print_other"
		class="dialog-toggle toolbar-item bg-cx-main"
		data-dialog="print_dialog"
		data-group="toolbar">Other Cards</button>
	<div class="checkbox-aura" id="print-card-backs">
		<div class="checkbox checked" id="print-card-backs-div"></div>
		<label class="checkbox-label">Print card backs</label>
		<input type="checkbox" id="print-card-backs-input" name="print-card-backs">
	</div>
	<div class="checkbox-aura" id="print-collated">
		<div class="checkbox checked" id="print-collated-div"></div>
		<label class="checkbox-label">Collated (for double-sided printing)</label>
		<input type="checkbox" id="print-collated-input" name="print-collated">
	</div>
</div>